﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace CollaborativePlatformMain.DFEntity.MessageSubUtil
{
    /// <summary>
    /// 
    /// <para>文件名(File Name):     OperatingFloorData.cs</para>
    /// 
    /// <para>描述(Description):     工作台数据</para>
    /// 
    /// <para>数据表(Tables):        nothing</para>
    /// 
    /// <para>作者(Author):          Ou Rui Song</para>
    /// 
    /// <para>日期(Create Date):     2024年5月5日09:56:43</para>
    /// 
    /// 修改记录(Revision History):
    ///     R1:
    ///         修改作者:
    ///         修改日期:
    ///         修改理由:
    /// 
    /// </summary>
    public class OperatingFloorData
    {
        /// <summary>
        /// 工作台数据
        /// </summary>
        /// <param name="node"></param>
        public OperatingFloorData(string node)
        {
            Node = node;
        }


        /// <summary>
        /// 内容
        /// </summary>
        public string Node { get; set; }


    }
}
