﻿using CollaborativePlatformMain.DFEntity.MessageSubUtil;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace CollaborativePlatformMain.Form.MessageSubPage.Project
{
    /// <summary>
    /// ProjectInfoPage.xaml 的交互逻辑
    /// </summary>
    public partial class ProjectInfoPage : Page
    {
        public ProjectEntity ProjectEntity;

        public ProjectInfoPage(ProjectEntity projectEntity)
        {
            InitializeComponent();

            ProjectEntity = projectEntity;
        }

        /// <summary>
        /// 窗体初始化
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void Page_Loaded(object sender, RoutedEventArgs e)
        {
            tb_name.Text = ProjectEntity.ProjectName;
            tb_Business.Text = ProjectEntity.BusinessName;
            tb_path.Text = ProjectEntity.ProjectPath;

        }


        /// <summary>
        /// 项目名称修改
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void bt_name_Click(object sender, RoutedEventArgs e)
        {

        }

        /// <summary>
        /// 项目业态修改
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void bt_Business_Click(object sender, RoutedEventArgs e)
        {

        }

        /// <summary>
        /// 项目地址修改
        /// </summary>
        /// <param name="sender"></param>
        /// <param name="e"></param>
        private void bt_path_Click(object sender, RoutedEventArgs e)
        {

        }
    }
}
